Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0004400 [JEDI VCL] 00 JVCL Components minor always 2008-07-11 13:03 2008-08-18 01:06
Reporter ccmcbride View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.33
Summary 0004400: Can't install Package
Description Using the option to use_3rdParty_DevExpress_cxEditor (or cxGrid), I am getting an error when starting up Delphi 7 -
  Can't load package : jvbded70.bpl (and one for jvdbd70.bpl)
  a Class named tcxRect already exists.

I am using version 6.37 of the devexpress editors.

Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0014379)
obones (administrator)
2008-07-15 01:03

What version of Delphi 7 do you use?
Have you installed the DB components ?
(0014381)
ccmcbride (reporter)
2008-07-15 08:09

Using Delphi 7 Enterprise, all service packs.
I can install the db components, but can't use the devexpress options.
(0014404)
obones (administrator)
2008-07-21 00:30

What warnings do you get when building the JVCL ?
(0014405)
ccmcbride (reporter)
2008-07-21 08:27

[Compiling: JvDBD7R.bpl]
"C:\Borland\Delphi7\Bin\dcc32.exe" JvDBD7R.dpk
Borland Delphi Version 15.0
Copyright (c) 1983,2002 Borland Software Corporation
Warning: Unit 'cxGridDBDataDefinitions' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxEditDBRegisteredRepositoryItems' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxDBEditRepository' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxDBLookupComboBox' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxDBLookupEdit' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxLookupEdit' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxLookupDBGrid' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxLookupGrid' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxDBEdit' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxDBData' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxDBFilter' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxDB' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxGridCustomTableView' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxFilterDialog' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxFilterControlDialog' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxEditDataRegisteredRepositoryItems' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxEditRegisteredRepositoryItems' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxEditRepositoryItems' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxButtonEdit' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxCalendar' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxCurrencyEdit' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxImageComboBox' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxBlobEdit' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxImage' implicitly imported into package 'JvDBD7R'
Warning: Unit 'dxGDIPlusClasses' implicitly imported into package 'JvDBD7R'
Warning: Unit 'dxGDIPlusAPI' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxMemo' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxCalc' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxButtons' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxTimeEdit' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxSpinEdit' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxHyperLinkEdit' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxMRUEdit' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxRadioGroup' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxGroupBox' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxFilterControl' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxCheckListBox' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxExtEditConsts' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxExtEditUtils' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxCheckBox' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxDropDownEdit' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxMaskEdit' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxRegExpr' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxStandardMask' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxTextEdit' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxFilterControlUtils' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxFilterControlStrs' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxGridCustomView' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxGridLevel' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxGrid' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxNavigator' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxGridDetailsSite' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxGridStrs' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxStyles' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxStorage' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxGridCommon' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxData' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxCustomData' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxFilter' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxLike' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxListBox' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxEdit' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxDateUtils' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxFormats' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxLibraryStrs' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxEditConsts' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxEditUtils' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxDrawTextUtils' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxFilterConsts' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxDataStorage' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxEditPaintUtils' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxVariants' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxDataConsts' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxContainer' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxDWMApi' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxDataUtils' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxPC' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxPCPainters' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxPCPaintersFactory' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxPCConsts' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxPCGoDialog' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxControls' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxLibraryConsts' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxScrollBar' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxLookAndFeelPainters' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxLookAndFeels' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxGraphics' implicitly imported into package 'JvDBD7R'
Warning: Unit 'dxOffice11' implicitly imported into package 'JvDBD7R'
Warning: Unit 'dxThemeManager' implicitly imported into package 'JvDBD7R'
Warning: Unit 'dxUxTheme' implicitly imported into package 'JvDBD7R'
Warning: Unit 'dxThemeConsts' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxClasses' implicitly imported into package 'JvDBD7R'
Warning: Unit 'cxGeometry' implicitly imported into package 'JvDBD7R'
(0014407)
obones (administrator)
2008-07-22 00:24

Ok, that's what I thought.
For each of the units below, could you please tell me which devexpress package they are in?
This way we will be able to add those packages to the requires list of the JvDB package.
Thanks
(0014466)
jfudickar (developer)
2008-07-29 12:36

The point is, i don't get these warnings, at minimum not on D2007.

Hopefully i can find my d7 installation and can install it under vista. Then i could try to reproduce it, but because of a lack of time, i can't promise to much.

Greetings
Jens
(0014467)
obones (administrator)
2008-07-29 13:03

You should, there is no import section for the devexpress grid packages.
(0014468)
jfudickar (developer)
2008-07-29 14:03

But it's not :-(

I've deleted the packages\d11 directory and then installed the jvcl again.
=> No messages / warnings.

Any ideas?

Greetings
Jens
(0014470)
swierzbicki (reporter)
2008-07-30 05:24
edited on: 2008-07-30 05:33

I'm using D2007 + DelphiSpeedUp 2.78
IDE is crashing when enabling use_3rdParty_DevExpress_cxGrid and having DelphiSpeedUp installed (the layout isn't loaded, IDE is displayed in classic desktop mode).
when removing DelphiSpeedUp 2.78, I'm getting an error about existning TcxRec class. As a result, JvDBD7R package isn't loaded.

OBones asked for a unit / package list, here we go :)

cxLookupEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD10.dpk
cxLookupEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD11.dpk
cxLookupEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD5.dpk
cxLookupEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD9.dpk
cxLookupEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD6.dpk
cxLookupEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD7.dpk
cxDBLookupEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD10.dpk
cxDBLookupEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD11.dpk
cxDBLookupEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD5.dpk
cxDBLookupEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD9.dpk
cxDBLookupEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD6.dpk
cxDBLookupEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD7.dpk
cxDBEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD10.dpk
cxDBEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD11.dpk
cxDBEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD5.dpk
cxDBEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD9.dpk
cxDBEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD6.dpk
cxDBEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD7.dpk
cxDB C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD10.dpk
cxDB C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD10NET.dpk
cxDB C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD11.dpk
cxDB C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD5.dpk
cxDB C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD6.dpk
cxDB C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD7.dpk
cxDB C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD8.dpk
cxDB C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD9.dpk
cxDB C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD9NET.dpk
cxLookupDBGrid C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD10.dpk
cxLookupDBGrid C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD11.dpk
cxLookupDBGrid C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD5.dpk
cxLookupDBGrid C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD9.dpk
cxLookupDBGrid C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD6.dpk
cxLookupDBGrid C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD7.dpk
cxLookupGrid C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD10.dpk
cxLookupGrid C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD11.dpk
cxLookupGrid C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD5.dpk
cxLookupGrid C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD9.dpk
cxLookupGrid C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD6.dpk
cxLookupGrid C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD7.dpk
cxGridDetailsSite C:\VCL\Developer Express.VCL\ExpressQuantumGrid 6\Packages\cxGridD10.dpk
cxGridDetailsSite C:\VCL\Developer Express.VCL\ExpressQuantumGrid 6\Packages\cxGridD11.dpk
cxGridDetailsSite C:\VCL\Developer Express.VCL\ExpressQuantumGrid 6\Packages\cxGridD5.dpk
cxGridDetailsSite C:\VCL\Developer Express.VCL\ExpressQuantumGrid 6\Packages\cxGridD6.dpk
cxGridDetailsSite C:\VCL\Developer Express.VCL\ExpressQuantumGrid 6\Packages\cxGridD7.dpk
cxGridDetailsSite C:\VCL\Developer Express.VCL\ExpressQuantumGrid 6\Packages\cxGridD9.dpk
cxExtEditUtils C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxExtEditorsD10.dpk
cxExtEditUtils C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxExtEditorsD11.dpk
cxExtEditUtils C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxExtEditorsD5.dpk
cxExtEditUtils C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxExtEditorsD9.dpk
cxExtEditUtils C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxExtEditorsVCLD6.dpk
cxExtEditUtils C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxExtEditorsVCLD7.dpk
cxCheckListBox C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxExtEditorsD10.dpk
cxCheckListBox C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxExtEditorsD11.dpk
cxCheckListBox C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxExtEditorsD5.dpk
cxCheckListBox C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxExtEditorsD9.dpk
cxCheckListBox C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxExtEditorsVCLD6.dpk
cxCheckListBox C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxExtEditorsVCLD7.dpk
cxStorage C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD10.dpk
cxStorage C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD10NET.dpk
cxStorage C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD11.dpk
cxStorage C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD8.dpk
cxStorage C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD9.dpk
cxStorage C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD9NET.dpk
cxStorage C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryVCLD5.dpk
cxStorage C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryVCLD6.dpk
cxStorage C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryVCLD7.dpk
cxTreeView C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxExtEditorsD10.dpk
cxTreeView C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxExtEditorsD11.dpk
cxTreeView C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxExtEditorsD5.dpk
cxTreeView C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxExtEditorsD9.dpk
cxTreeView C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxExtEditorsVCLD6.dpk
cxTreeView C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxExtEditorsVCLD7.dpk
cxData C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD10.dpk
cxData C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD10NET.dpk
cxData C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD11.dpk
cxData C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD5.dpk
cxData C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD6.dpk
cxData C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD7.dpk
cxData C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD8.dpk
cxData C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD9.dpk
cxData C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD9NET.dpk
cxListBox C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD10.dpk
cxListBox C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD11.dpk
cxListBox C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD5.dpk
cxListBox C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD9.dpk
cxListBox C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD6.dpk
cxListBox C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD7.dpk
cxPCGoDialog C:\VCL\Developer Express.VCL\ExpressPageControl 2\Packages\cxPageControlD10.dpk
cxPCGoDialog C:\VCL\Developer Express.VCL\ExpressPageControl 2\Packages\cxPageControlD11.dpk
cxPCGoDialog C:\VCL\Developer Express.VCL\ExpressPageControl 2\Packages\cxPageControlD5.dpk
cxPCGoDialog C:\VCL\Developer Express.VCL\ExpressPageControl 2\Packages\cxPageControlD9.dpk
cxPCGoDialog C:\VCL\Developer Express.VCL\ExpressPageControl 2\Packages\cxPageControlVCLD6.dpk
cxPCGoDialog C:\VCL\Developer Express.VCL\ExpressPageControl 2\Packages\cxPageControlVCLD7.dpk
cxPCConsts C:\VCL\Developer Express.VCL\ExpressPageControl 2\Packages\cxPageControlD10.dpk
cxPCConsts C:\VCL\Developer Express.VCL\ExpressPageControl 2\Packages\cxPageControlD11.dpk
cxPCConsts C:\VCL\Developer Express.VCL\ExpressPageControl 2\Packages\cxPageControlD5.dpk
cxPCConsts C:\VCL\Developer Express.VCL\ExpressPageControl 2\Packages\cxPageControlD9.dpk
cxPCConsts C:\VCL\Developer Express.VCL\ExpressPageControl 2\Packages\cxPageControlVCLD6.dpk
cxPCConsts C:\VCL\Developer Express.VCL\ExpressPageControl 2\Packages\cxPageControlVCLD7.dpk
cxFilterDialog C:\VCL\Developer Express.VCL\ExpressQuantumGrid 6\Packages\cxGridD10.dpk
cxFilterDialog C:\VCL\Developer Express.VCL\ExpressQuantumGrid 6\Packages\cxGridD11.dpk
cxFilterDialog C:\VCL\Developer Express.VCL\ExpressQuantumGrid 6\Packages\cxGridD5.dpk
cxFilterDialog C:\VCL\Developer Express.VCL\ExpressQuantumGrid 6\Packages\cxGridD6.dpk
cxFilterDialog C:\VCL\Developer Express.VCL\ExpressQuantumGrid 6\Packages\cxGridD7.dpk
cxFilterDialog C:\VCL\Developer Express.VCL\ExpressQuantumGrid 6\Packages\cxGridD9.dpk
cxFilterControlDialog C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD10.dpk
cxFilterControlDialog C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD11.dpk
cxFilterControlDialog C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD5.dpk
cxFilterControlDialog C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD9.dpk
cxFilterControlDialog C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD6.dpk
cxFilterControlDialog C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD7.dpk
cxEditRegisteredRepositoryItems C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD10.dpk
cxEditRegisteredRepositoryItems C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD11.dpk
cxEditRegisteredRepositoryItems C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD5.dpk
cxEditRegisteredRepositoryItems C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD9.dpk
cxEditRegisteredRepositoryItems C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD6.dpk
cxEditRegisteredRepositoryItems C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD7.dpk
cxButtons C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD10.dpk
cxButtons C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD11.dpk
cxButtons C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD5.dpk
cxButtons C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD9.dpk
cxButtons C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD6.dpk
cxButtons C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD7.dpk
cxRegExpr C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD10.dpk
cxRegExpr C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD11.dpk
cxRegExpr C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD5.dpk
cxRegExpr C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD9.dpk
cxRegExpr C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD6.dpk
cxRegExpr C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD7.dpk
cxStandardMask C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD10.dpk
cxStandardMask C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD11.dpk
cxStandardMask C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD5.dpk
cxStandardMask C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD9.dpk
cxStandardMask C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD6.dpk
cxStandardMask C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD7.dpk
cxLike C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD10.dpk
cxLike C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD10NET.dpk
cxLike C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD11.dpk
cxLike C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD5.dpk
cxLike C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD6.dpk
cxLike C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD7.dpk
cxLike C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD8.dpk
cxLike C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD9.dpk
cxLike C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD9NET.dpk
cxFilterControlStrs C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD10.dpk
cxFilterControlStrs C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD11.dpk
cxFilterControlStrs C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD5.dpk
cxFilterControlStrs C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD9.dpk
cxFilterControlStrs C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD6.dpk
cxFilterControlStrs C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD7.dpk
cxFilterControlUtils C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD10.dpk
cxFilterControlUtils C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD11.dpk
cxFilterControlUtils C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD5.dpk
cxFilterControlUtils C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD9.dpk
cxFilterControlUtils C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD6.dpk
cxFilterControlUtils C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD7.dpk
cxDataUtils C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD10.dpk
cxDataUtils C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD10NET.dpk
cxDataUtils C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD11.dpk
cxDataUtils C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD5.dpk
cxDataUtils C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD6.dpk
cxDataUtils C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD7.dpk
cxDataUtils C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD8.dpk
cxDataUtils C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD9.dpk
cxDataUtils C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD9NET.dpk
cxDataConsts C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD10.dpk
cxDataConsts C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD10NET.dpk
cxDataConsts C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD11.dpk
cxDataConsts C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD5.dpk
cxDataConsts C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD6.dpk
cxDataConsts C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD7.dpk
cxDataConsts C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD8.dpk
cxDataConsts C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD9.dpk
cxDataConsts C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD9NET.dpk
cxVariants C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD10.dpk
cxVariants C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD10NET.dpk
cxVariants C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD11.dpk
cxVariants C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD5.dpk
cxVariants C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD6.dpk
cxVariants C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD7.dpk
cxVariants C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD8.dpk
cxVariants C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD9.dpk
cxVariants C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD9NET.dpk
cxLibraryStrs C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD10.dpk
cxLibraryStrs C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD10NET.dpk
cxLibraryStrs C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD11.dpk
cxLibraryStrs C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD8.dpk
cxLibraryStrs C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD9.dpk
cxLibraryStrs C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD9NET.dpk
cxLibraryStrs C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryVCLD5.dpk
cxLibraryStrs C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryVCLD6.dpk
cxLibraryStrs C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryVCLD7.dpk
cxEditConsts C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD10.dpk
cxEditConsts C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD11.dpk
cxEditConsts C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD5.dpk
cxEditConsts C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD9.dpk
cxEditConsts C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD6.dpk
cxEditConsts C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD7.dpk
cxScrollBar C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD10.dpk
cxScrollBar C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD10NET.dpk
cxScrollBar C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD11.dpk
cxScrollBar C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD8.dpk
cxScrollBar C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD9.dpk
cxScrollBar C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD9NET.dpk
cxScrollBar C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryVCLD5.dpk
cxScrollBar C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryVCLD6.dpk
cxScrollBar C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryVCLD7.dpk
dxThemeConsts C:\VCL\Developer Express.VCL\XP Theme Manager\Packages\dxThemeD10.dpk
dxThemeConsts C:\VCL\Developer Express.VCL\XP Theme Manager\Packages\dxThemeD10NET.dpk
dxThemeConsts C:\VCL\Developer Express.VCL\XP Theme Manager\Packages\dxThemeD11.dpk
dxThemeConsts C:\VCL\Developer Express.VCL\XP Theme Manager\Packages\dxThemeD5.dpk
dxThemeConsts C:\VCL\Developer Express.VCL\XP Theme Manager\Packages\dxThemeD6.dpk
dxThemeConsts C:\VCL\Developer Express.VCL\XP Theme Manager\Packages\dxThemeD7.dpk
dxThemeConsts C:\VCL\Developer Express.VCL\XP Theme Manager\Packages\dxThemeD8.dpk
dxThemeConsts C:\VCL\Developer Express.VCL\XP Theme Manager\Packages\dxThemeD9.dpk
dxThemeConsts C:\VCL\Developer Express.VCL\XP Theme Manager\Packages\dxThemeD9NET.dpk
cxFilterConsts C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD10.dpk
cxFilterConsts C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD10NET.dpk
cxFilterConsts C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD11.dpk
cxFilterConsts C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD5.dpk
cxFilterConsts C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD6.dpk
cxFilterConsts C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD7.dpk
cxFilterConsts C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD8.dpk
cxFilterConsts C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD9.dpk
cxFilterConsts C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD9NET.dpk
cxLibraryConsts C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD10.dpk
cxLibraryConsts C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD11.dpk
cxLibraryConsts C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD9.dpk
cxLibraryConsts C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryVCLD6.dpk
cxLibraryConsts C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryVCLD7.dpk
cxGridStrs C:\VCL\Developer Express.VCL\ExpressQuantumGrid 6\Packages\cxGridD10.dpk
cxGridStrs C:\VCL\Developer Express.VCL\ExpressQuantumGrid 6\Packages\cxGridD11.dpk
cxGridStrs C:\VCL\Developer Express.VCL\ExpressQuantumGrid 6\Packages\cxGridD5.dpk
cxGridStrs C:\VCL\Developer Express.VCL\ExpressQuantumGrid 6\Packages\cxGridD6.dpk
cxGridStrs C:\VCL\Developer Express.VCL\ExpressQuantumGrid 6\Packages\cxGridD7.dpk
cxGridStrs C:\VCL\Developer Express.VCL\ExpressQuantumGrid 6\Packages\cxGridD9.dpk
cxGridLevel C:\VCL\Developer Express.VCL\ExpressQuantumGrid 6\Packages\cxGridD10.dpk
cxGridLevel C:\VCL\Developer Express.VCL\ExpressQuantumGrid 6\Packages\cxGridD11.dpk
cxGridLevel C:\VCL\Developer Express.VCL\ExpressQuantumGrid 6\Packages\cxGridD5.dpk
cxGridLevel C:\VCL\Developer Express.VCL\ExpressQuantumGrid 6\Packages\cxGridD6.dpk
cxGridLevel C:\VCL\Developer Express.VCL\ExpressQuantumGrid 6\Packages\cxGridD7.dpk
cxGridLevel C:\VCL\Developer Express.VCL\ExpressQuantumGrid 6\Packages\cxGridD9.dpk
cxGridDBDataDefinitions C:\VCL\Developer Express.VCL\ExpressQuantumGrid 6\Packages\cxGridD10.dpk
cxGridDBDataDefinitions C:\VCL\Developer Express.VCL\ExpressQuantumGrid 6\Packages\cxGridD11.dpk
cxGridDBDataDefinitions C:\VCL\Developer Express.VCL\ExpressQuantumGrid 6\Packages\cxGridD5.dpk
cxGridDBDataDefinitions C:\VCL\Developer Express.VCL\ExpressQuantumGrid 6\Packages\cxGridD6.dpk
cxGridDBDataDefinitions C:\VCL\Developer Express.VCL\ExpressQuantumGrid 6\Packages\cxGridD7.dpk
cxGridDBDataDefinitions C:\VCL\Developer Express.VCL\ExpressQuantumGrid 6\Packages\cxGridD9.dpk
cxEditDBRegisteredRepositoryItems C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD10.dpk
cxEditDBRegisteredRepositoryItems C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD11.dpk
cxEditDBRegisteredRepositoryItems C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD5.dpk
cxEditDBRegisteredRepositoryItems C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD9.dpk
cxEditDBRegisteredRepositoryItems C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD6.dpk
cxEditDBRegisteredRepositoryItems C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD7.dpk
cxDBEditRepository C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD10.dpk
cxDBEditRepository C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD11.dpk
cxDBEditRepository C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD5.dpk
cxDBEditRepository C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD9.dpk
cxDBEditRepository C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD6.dpk
cxDBEditRepository C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD7.dpk
cxDBLookupComboBox C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD10.dpk
cxDBLookupComboBox C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD11.dpk
cxDBLookupComboBox C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD5.dpk
cxDBLookupComboBox C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD9.dpk
cxDBLookupComboBox C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD6.dpk
cxDBLookupComboBox C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD7.dpk
cxDBData C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD10.dpk
cxDBData C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD10NET.dpk
cxDBData C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD11.dpk
cxDBData C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD5.dpk
cxDBData C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD6.dpk
cxDBData C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD7.dpk
cxDBData C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD8.dpk
cxDBData C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD9.dpk
cxDBData C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD9NET.dpk
cxDBFilter C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD10.dpk
cxDBFilter C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD10NET.dpk
cxDBFilter C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD11.dpk
cxDBFilter C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD5.dpk
cxDBFilter C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD6.dpk
cxDBFilter C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD7.dpk
cxDBFilter C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD8.dpk
cxDBFilter C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD9.dpk
cxDBFilter C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD9NET.dpk
cxGridCustomTableView C:\VCL\Developer Express.VCL\ExpressQuantumGrid 6\Packages\cxGridD10.dpk
cxGridCustomTableView C:\VCL\Developer Express.VCL\ExpressQuantumGrid 6\Packages\cxGridD11.dpk
cxGridCustomTableView C:\VCL\Developer Express.VCL\ExpressQuantumGrid 6\Packages\cxGridD5.dpk
cxGridCustomTableView C:\VCL\Developer Express.VCL\ExpressQuantumGrid 6\Packages\cxGridD6.dpk
cxGridCustomTableView C:\VCL\Developer Express.VCL\ExpressQuantumGrid 6\Packages\cxGridD7.dpk
cxGridCustomTableView C:\VCL\Developer Express.VCL\ExpressQuantumGrid 6\Packages\cxGridD9.dpk
cxEditDataRegisteredRepositoryItems C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD10.dpk
cxEditDataRegisteredRepositoryItems C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD11.dpk
cxEditDataRegisteredRepositoryItems C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD5.dpk
cxEditDataRegisteredRepositoryItems C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD9.dpk
cxEditDataRegisteredRepositoryItems C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD6.dpk
cxEditDataRegisteredRepositoryItems C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD7.dpk
cxEditRepositoryItems C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD10.dpk
cxEditRepositoryItems C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD11.dpk
cxEditRepositoryItems C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD5.dpk
cxEditRepositoryItems C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD9.dpk
cxEditRepositoryItems C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD6.dpk
cxEditRepositoryItems C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD7.dpk
cxMRUEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD10.dpk
cxMRUEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD11.dpk
cxMRUEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD5.dpk
cxMRUEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD9.dpk
cxMRUEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD6.dpk
cxMRUEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD7.dpk
cxHyperLinkEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD10.dpk
cxHyperLinkEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD11.dpk
cxHyperLinkEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD5.dpk
cxHyperLinkEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD9.dpk
cxHyperLinkEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD6.dpk
cxHyperLinkEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD7.dpk
cxCalc C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD10.dpk
cxCalc C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD11.dpk
cxCalc C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD5.dpk
cxCalc C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD9.dpk
cxCalc C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD6.dpk
cxCalc C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD7.dpk
cxBlobEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD10.dpk
cxBlobEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD11.dpk
cxBlobEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD5.dpk
cxBlobEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD9.dpk
cxBlobEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD6.dpk
cxBlobEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD7.dpk
cxImageComboBox C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD10.dpk
cxImageComboBox C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD11.dpk
cxImageComboBox C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD5.dpk
cxImageComboBox C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD9.dpk
cxImageComboBox C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD6.dpk
cxImageComboBox C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD7.dpk
cxMemo C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD10.dpk
cxMemo C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD11.dpk
cxMemo C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD5.dpk
cxMemo C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD9.dpk
cxMemo C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD6.dpk
cxMemo C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD7.dpk
cxCurrencyEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD10.dpk
cxCurrencyEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD11.dpk
cxCurrencyEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD5.dpk
cxCurrencyEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD9.dpk
cxCurrencyEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD6.dpk
cxCurrencyEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD7.dpk
cxCalendar C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD10.dpk
cxCalendar C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD11.dpk
cxCalendar C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD5.dpk
cxCalendar C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD9.dpk
cxCalendar C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD6.dpk
cxCalendar C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD7.dpk
cxTimeEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD10.dpk
cxTimeEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD11.dpk
cxTimeEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD5.dpk
cxTimeEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD9.dpk
cxTimeEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD6.dpk
cxTimeEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD7.dpk
cxSpinEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD10.dpk
cxSpinEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD11.dpk
cxSpinEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD5.dpk
cxSpinEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD9.dpk
cxSpinEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD6.dpk
cxSpinEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD7.dpk
cxImage C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD10.dpk
cxImage C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD11.dpk
cxImage C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD5.dpk
cxImage C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD9.dpk
cxImage C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD6.dpk
cxImage C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD7.dpk
dxGDIPlusClasses C:\VCL\Developer Express.VCL\ExpressGDI+ Library\Packages\dxGDIPlusD10.dpk
dxGDIPlusClasses C:\VCL\Developer Express.VCL\ExpressGDI+ Library\Packages\dxGDIPlusD11.dpk
dxGDIPlusClasses C:\VCL\Developer Express.VCL\ExpressGDI+ Library\Packages\dxGDIPlusD5.dpk
dxGDIPlusClasses C:\VCL\Developer Express.VCL\ExpressGDI+ Library\Packages\dxGDIPlusD6.dpk
dxGDIPlusClasses C:\VCL\Developer Express.VCL\ExpressGDI+ Library\Packages\dxGDIPlusD7.dpk
dxGDIPlusClasses C:\VCL\Developer Express.VCL\ExpressGDI+ Library\Packages\dxGDIPlusD9.dpk
dxGDIPlusAPI C:\VCL\Developer Express.VCL\ExpressGDI+ Library\Packages\dxGDIPlusD10.dpk
dxGDIPlusAPI C:\VCL\Developer Express.VCL\ExpressGDI+ Library\Packages\dxGDIPlusD11.dpk
dxGDIPlusAPI C:\VCL\Developer Express.VCL\ExpressGDI+ Library\Packages\dxGDIPlusD5.dpk
dxGDIPlusAPI C:\VCL\Developer Express.VCL\ExpressGDI+ Library\Packages\dxGDIPlusD6.dpk
dxGDIPlusAPI C:\VCL\Developer Express.VCL\ExpressGDI+ Library\Packages\dxGDIPlusD7.dpk
dxGDIPlusAPI C:\VCL\Developer Express.VCL\ExpressGDI+ Library\Packages\dxGDIPlusD9.dpk
cxRadioGroup C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD10.dpk
cxRadioGroup C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD11.dpk
cxRadioGroup C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD5.dpk
cxRadioGroup C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD9.dpk
cxRadioGroup C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD6.dpk
cxRadioGroup C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD7.dpk
cxGroupBox C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD10.dpk
cxGroupBox C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD11.dpk
cxGroupBox C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD5.dpk
cxGroupBox C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD9.dpk
cxGroupBox C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD6.dpk
cxGroupBox C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD7.dpk
cxButtonEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD10.dpk
cxButtonEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD11.dpk
cxButtonEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD5.dpk
cxButtonEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD9.dpk
cxButtonEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD6.dpk
cxButtonEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD7.dpk
cxGridCustomView C:\VCL\Developer Express.VCL\ExpressQuantumGrid 6\Packages\cxGridD10.dpk
cxGridCustomView C:\VCL\Developer Express.VCL\ExpressQuantumGrid 6\Packages\cxGridD11.dpk
cxGridCustomView C:\VCL\Developer Express.VCL\ExpressQuantumGrid 6\Packages\cxGridD5.dpk
cxGridCustomView C:\VCL\Developer Express.VCL\ExpressQuantumGrid 6\Packages\cxGridD6.dpk
cxGridCustomView C:\VCL\Developer Express.VCL\ExpressQuantumGrid 6\Packages\cxGridD7.dpk
cxGridCustomView C:\VCL\Developer Express.VCL\ExpressQuantumGrid 6\Packages\cxGridD9.dpk
cxGrid C:\VCL\Developer Express.VCL\ExpressQuantumGrid 6\Packages\cxGridD10.dpk
cxGrid C:\VCL\Developer Express.VCL\ExpressQuantumGrid 6\Packages\cxGridD11.dpk
cxGrid C:\VCL\Developer Express.VCL\ExpressQuantumGrid 6\Packages\cxGridD5.dpk
cxGrid C:\VCL\Developer Express.VCL\ExpressQuantumGrid 6\Packages\cxGridD6.dpk
cxGrid C:\VCL\Developer Express.VCL\ExpressQuantumGrid 6\Packages\cxGridD7.dpk
cxGrid C:\VCL\Developer Express.VCL\ExpressQuantumGrid 6\Packages\cxGridD9.dpk
cxGridCommon C:\VCL\Developer Express.VCL\ExpressQuantumGrid 6\Packages\cxGridD10.dpk
cxGridCommon C:\VCL\Developer Express.VCL\ExpressQuantumGrid 6\Packages\cxGridD11.dpk
cxGridCommon C:\VCL\Developer Express.VCL\ExpressQuantumGrid 6\Packages\cxGridD5.dpk
cxGridCommon C:\VCL\Developer Express.VCL\ExpressQuantumGrid 6\Packages\cxGridD6.dpk
cxGridCommon C:\VCL\Developer Express.VCL\ExpressQuantumGrid 6\Packages\cxGridD7.dpk
cxGridCommon C:\VCL\Developer Express.VCL\ExpressQuantumGrid 6\Packages\cxGridD9.dpk
cxStyles C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD10.dpk
cxStyles C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD10NET.dpk
cxStyles C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD11.dpk
cxStyles C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD8.dpk
cxStyles C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD9.dpk
cxStyles C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD9NET.dpk
cxStyles C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryVCLD5.dpk
cxStyles C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryVCLD6.dpk
cxStyles C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryVCLD7.dpk
cxExtEditConsts C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxExtEditorsD10.dpk
cxExtEditConsts C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxExtEditorsD11.dpk
cxExtEditConsts C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxExtEditorsD5.dpk
cxExtEditConsts C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxExtEditorsD9.dpk
cxExtEditConsts C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxExtEditorsVCLD6.dpk
cxExtEditConsts C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxExtEditorsVCLD7.dpk
cxCheckBox C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD10.dpk
cxCheckBox C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD11.dpk
cxCheckBox C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD5.dpk
cxCheckBox C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD9.dpk
cxCheckBox C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD6.dpk
cxCheckBox C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD7.dpk
cxNavigator C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD10.dpk
cxNavigator C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD11.dpk
cxNavigator C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD5.dpk
cxNavigator C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD9.dpk
cxNavigator C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD6.dpk
cxNavigator C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD7.dpk
cxFilterControl C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD10.dpk
cxFilterControl C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD11.dpk
cxFilterControl C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD5.dpk
cxFilterControl C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD9.dpk
cxFilterControl C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD6.dpk
cxFilterControl C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD7.dpk
cxCustomData C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD10.dpk
cxCustomData C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD10NET.dpk
cxCustomData C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD11.dpk
cxCustomData C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD5.dpk
cxCustomData C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD6.dpk
cxCustomData C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD7.dpk
cxCustomData C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD8.dpk
cxCustomData C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD9.dpk
cxCustomData C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD9NET.dpk
cxDropDownEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD10.dpk
cxDropDownEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD11.dpk
cxDropDownEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD5.dpk
cxDropDownEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD9.dpk
cxDropDownEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD6.dpk
cxDropDownEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD7.dpk
cxMaskEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD10.dpk
cxMaskEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD11.dpk
cxMaskEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD5.dpk
cxMaskEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD9.dpk
cxMaskEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD6.dpk
cxMaskEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD7.dpk
cxTextEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD10.dpk
cxTextEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD11.dpk
cxTextEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD5.dpk
cxTextEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD9.dpk
cxTextEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD6.dpk
cxTextEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD7.dpk
cxEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD10.dpk
cxEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD11.dpk
cxEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD5.dpk
cxEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD9.dpk
cxEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD6.dpk
cxEdit C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD7.dpk
cxEditUtils C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD10.dpk
cxEditUtils C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD11.dpk
cxEditUtils C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD5.dpk
cxEditUtils C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD9.dpk
cxEditUtils C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD6.dpk
cxEditUtils C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD7.dpk
cxDrawTextUtils C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD10.dpk
cxDrawTextUtils C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD10NET.dpk
cxDrawTextUtils C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD11.dpk
cxDrawTextUtils C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD8.dpk
cxDrawTextUtils C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD9.dpk
cxDrawTextUtils C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD9NET.dpk
cxDrawTextUtils C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryVCLD5.dpk
cxDrawTextUtils C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryVCLD6.dpk
cxDrawTextUtils C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryVCLD7.dpk
cxDateUtils C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD10.dpk
cxDateUtils C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD10NET.dpk
cxDateUtils C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD11.dpk
cxDateUtils C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD8.dpk
cxDateUtils C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD9.dpk
cxDateUtils C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD9NET.dpk
cxDateUtils C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryVCLD5.dpk
cxDateUtils C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryVCLD6.dpk
cxDateUtils C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryVCLD7.dpk
cxFormats C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD10.dpk
cxFormats C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD10NET.dpk
cxFormats C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD11.dpk
cxFormats C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD8.dpk
cxFormats C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD9.dpk
cxFormats C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD9NET.dpk
cxFormats C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryVCLD5.dpk
cxFormats C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryVCLD6.dpk
cxFormats C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryVCLD7.dpk
cxEditPaintUtils C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD10.dpk
cxEditPaintUtils C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD11.dpk
cxEditPaintUtils C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD5.dpk
cxEditPaintUtils C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsD9.dpk
cxEditPaintUtils C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD6.dpk
cxEditPaintUtils C:\VCL\Developer Express.VCL\ExpressEditors Library 5\Packages\cxEditorsVCLD7.dpk
cxDataStorage C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD10.dpk
cxDataStorage C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD10NET.dpk
cxDataStorage C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD11.dpk
cxDataStorage C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD5.dpk
cxDataStorage C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD6.dpk
cxDataStorage C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD7.dpk
cxDataStorage C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD8.dpk
cxDataStorage C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD9.dpk
cxDataStorage C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD9NET.dpk
cxContainer C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD10.dpk
cxContainer C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD10NET.dpk
cxContainer C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD11.dpk
cxContainer C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD8.dpk
cxContainer C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD9.dpk
cxContainer C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD9NET.dpk
cxContainer C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryVCLD5.dpk
cxContainer C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryVCLD6.dpk
cxContainer C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryVCLD7.dpk
cxDWMApi C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD10.dpk
cxDWMApi C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD10NET.dpk
cxDWMApi C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD11.dpk
cxDWMApi C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD8.dpk
cxDWMApi C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD9.dpk
cxDWMApi C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD9NET.dpk
cxDWMApi C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryVCLD5.dpk
cxDWMApi C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryVCLD6.dpk
cxDWMApi C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryVCLD7.dpk
cxFilter C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD10.dpk
cxFilter C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD10NET.dpk
cxFilter C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD11.dpk
cxFilter C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD5.dpk
cxFilter C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD6.dpk
cxFilter C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD7.dpk
cxFilter C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD8.dpk
cxFilter C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD9.dpk
cxFilter C:\VCL\Developer Express.VCL\ExpressDataController\Packages\cxDataD9NET.dpk
cxPC C:\VCL\Developer Express.VCL\ExpressPageControl 2\Packages\cxPageControlD10.dpk
cxPC C:\VCL\Developer Express.VCL\ExpressPageControl 2\Packages\cxPageControlD11.dpk
cxPC C:\VCL\Developer Express.VCL\ExpressPageControl 2\Packages\cxPageControlD5.dpk
cxPC C:\VCL\Developer Express.VCL\ExpressPageControl 2\Packages\cxPageControlD9.dpk
cxPC C:\VCL\Developer Express.VCL\ExpressPageControl 2\Packages\cxPageControlVCLD6.dpk
cxPC C:\VCL\Developer Express.VCL\ExpressPageControl 2\Packages\cxPageControlVCLD7.dpk
cxPCPainters C:\VCL\Developer Express.VCL\ExpressPageControl 2\Packages\cxPageControlD10.dpk
cxPCPainters C:\VCL\Developer Express.VCL\ExpressPageControl 2\Packages\cxPageControlD11.dpk
cxPCPainters C:\VCL\Developer Express.VCL\ExpressPageControl 2\Packages\cxPageControlD5.dpk
cxPCPainters C:\VCL\Developer Express.VCL\ExpressPageControl 2\Packages\cxPageControlD9.dpk
cxPCPainters C:\VCL\Developer Express.VCL\ExpressPageControl 2\Packages\cxPageControlVCLD6.dpk
cxPCPainters C:\VCL\Developer Express.VCL\ExpressPageControl 2\Packages\cxPageControlVCLD7.dpk
cxPCPaintersFactory C:\VCL\Developer Express.VCL\ExpressPageControl 2\Packages\cxPageControlD10.dpk
cxPCPaintersFactory C:\VCL\Developer Express.VCL\ExpressPageControl 2\Packages\cxPageControlD11.dpk
cxPCPaintersFactory C:\VCL\Developer Express.VCL\ExpressPageControl 2\Packages\cxPageControlD5.dpk
cxPCPaintersFactory C:\VCL\Developer Express.VCL\ExpressPageControl 2\Packages\cxPageControlD9.dpk
cxPCPaintersFactory C:\VCL\Developer Express.VCL\ExpressPageControl 2\Packages\cxPageControlVCLD6.dpk
cxPCPaintersFactory C:\VCL\Developer Express.VCL\ExpressPageControl 2\Packages\cxPageControlVCLD7.dpk
cxGraphics C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD10.dpk
cxGraphics C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD10NET.dpk
cxGraphics C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD11.dpk
cxGraphics C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD8.dpk
cxGraphics C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD9.dpk
cxGraphics C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD9NET.dpk
cxGraphics C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryVCLD5.dpk
cxGraphics C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryVCLD6.dpk
cxGraphics C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryVCLD7.dpk
cxControls C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD10.dpk
cxControls C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD10NET.dpk
cxControls C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD11.dpk
cxControls C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD8.dpk
cxControls C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD9.dpk
cxControls C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD9NET.dpk
cxControls C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryVCLD5.dpk
cxControls C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryVCLD6.dpk
cxControls C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryVCLD7.dpk
cxLookAndFeels C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD10.dpk
cxLookAndFeels C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD10NET.dpk
cxLookAndFeels C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD11.dpk
cxLookAndFeels C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD8.dpk
cxLookAndFeels C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD9.dpk
cxLookAndFeels C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD9NET.dpk
cxLookAndFeels C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryVCLD5.dpk
cxLookAndFeels C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryVCLD6.dpk
cxLookAndFeels C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryVCLD7.dpk
cxLookAndFeelPainters C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD10.dpk
cxLookAndFeelPainters C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD10NET.dpk
cxLookAndFeelPainters C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD11.dpk
cxLookAndFeelPainters C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD8.dpk
cxLookAndFeelPainters C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD9.dpk
cxLookAndFeelPainters C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD9NET.dpk
cxLookAndFeelPainters C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryVCLD5.dpk
cxLookAndFeelPainters C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryVCLD6.dpk
cxLookAndFeelPainters C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryVCLD7.dpk
cxGeometry C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD10.dpk
cxGeometry C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD10NET.dpk
cxGeometry C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD11.dpk
cxGeometry C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD8.dpk
cxGeometry C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD9.dpk
cxGeometry C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD9NET.dpk
cxGeometry C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryVCLD5.dpk
cxGeometry C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryVCLD6.dpk
cxGeometry C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryVCLD7.dpk
dxOffice11 C:\VCL\Developer Express.VCL\XP Theme Manager\Packages\dxThemeD10.dpk
dxOffice11 C:\VCL\Developer Express.VCL\XP Theme Manager\Packages\dxThemeD10NET.dpk
dxOffice11 C:\VCL\Developer Express.VCL\XP Theme Manager\Packages\dxThemeD11.dpk
dxOffice11 C:\VCL\Developer Express.VCL\XP Theme Manager\Packages\dxThemeD5.dpk
dxOffice11 C:\VCL\Developer Express.VCL\XP Theme Manager\Packages\dxThemeD6.dpk
dxOffice11 C:\VCL\Developer Express.VCL\XP Theme Manager\Packages\dxThemeD7.dpk
dxOffice11 C:\VCL\Developer Express.VCL\XP Theme Manager\Packages\dxThemeD8.dpk
dxOffice11 C:\VCL\Developer Express.VCL\XP Theme Manager\Packages\dxThemeD9.dpk
dxOffice11 C:\VCL\Developer Express.VCL\XP Theme Manager\Packages\dxThemeD9NET.dpk
dxThemeManager C:\VCL\Developer Express.VCL\XP Theme Manager\Packages\dxThemeD10.dpk
dxThemeManager C:\VCL\Developer Express.VCL\XP Theme Manager\Packages\dxThemeD10NET.dpk
dxThemeManager C:\VCL\Developer Express.VCL\XP Theme Manager\Packages\dxThemeD11.dpk
dxThemeManager C:\VCL\Developer Express.VCL\XP Theme Manager\Packages\dxThemeD5.dpk
dxThemeManager C:\VCL\Developer Express.VCL\XP Theme Manager\Packages\dxThemeD6.dpk
dxThemeManager C:\VCL\Developer Express.VCL\XP Theme Manager\Packages\dxThemeD7.dpk
dxThemeManager C:\VCL\Developer Express.VCL\XP Theme Manager\Packages\dxThemeD8.dpk
dxThemeManager C:\VCL\Developer Express.VCL\XP Theme Manager\Packages\dxThemeD9.dpk
dxThemeManager C:\VCL\Developer Express.VCL\XP Theme Manager\Packages\dxThemeD9NET.dpk
dxUxTheme C:\VCL\Developer Express.VCL\XP Theme Manager\Packages\dxThemeD10.dpk
dxUxTheme C:\VCL\Developer Express.VCL\XP Theme Manager\Packages\dxThemeD10NET.dpk
dxUxTheme C:\VCL\Developer Express.VCL\XP Theme Manager\Packages\dxThemeD11.dpk
dxUxTheme C:\VCL\Developer Express.VCL\XP Theme Manager\Packages\dxThemeD5.dpk
dxUxTheme C:\VCL\Developer Express.VCL\XP Theme Manager\Packages\dxThemeD6.dpk
dxUxTheme C:\VCL\Developer Express.VCL\XP Theme Manager\Packages\dxThemeD7.dpk
dxUxTheme C:\VCL\Developer Express.VCL\XP Theme Manager\Packages\dxThemeD8.dpk
dxUxTheme C:\VCL\Developer Express.VCL\XP Theme Manager\Packages\dxThemeD9.dpk
dxUxTheme C:\VCL\Developer Express.VCL\XP Theme Manager\Packages\dxThemeD9NET.dpk
cxClasses C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD10.dpk
cxClasses C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD10NET.dpk
cxClasses C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD11.dpk
cxClasses C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD8.dpk
cxClasses C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD9.dpk
cxClasses C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryD9NET.dpk
cxClasses C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryVCLD5.dpk
cxClasses C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryVCLD6.dpk
cxClasses C:\VCL\Developer Express.VCL\ExpressLibrary\Packages\cxLibraryVCLD7.dpk

(0014481)
obones (administrator)
2008-08-08 01:46

Thanks for this.
However, I miss the package name for the following units:

  cxColorComboBox
  cxCustomPivotGrid
  cxDBNavigator
  cxDBPivotGrid
  cxDBRichEdit
  cxDBVGrid
  cxExportPivotGridLink
  cxExportVGLink
  cxGridBandedTableView
  cxGridDBChartView
  cxGridExportLink
  cxGridTableView
  cxLabel
  cxOi
  cxProgressBar
  cxRichEdit
  cxTL
  cxVGrid
  SMEEngCx

Thanks for the details
(0014483)
jfudickar (developer)
2008-08-08 12:44

Hi Olivier,

hopefully this is the full list.

Greetings
Jens

Devexpress VerticalGrid
  cxOi
  cxVGrid
  cxDBVGrid
  cxExportVGLink
  => cxVerticalGrid<C/D><5>.dpk 5,10,11
     cxVerticalGridVCL<C/D><6>.dpk 6,7

SMExport+Devexpress cxGrid
  SMEEngCx
  => SMExportD<5>.dpk 5,6,7,2006,2007

Devexpress Pivot Grid
  cxCustomPivotGrid
  cxDBPivotGrid
  cxExportPivotGridLink
  => cxPivotGrid<C/D><5>.dpk 7,10,11

Devexpress Tree List
  cxTL
  => cxTreeList<C/D><5>.dpk 5,10,11
     cxTreeListVCL<C/D><6>.dpk 6,7

DevExpress Editors
  cxColorComboBox
  cxDBNavigator
  cxDBRichEdit
  cxLabel
  cxProgressBar
  cxRichEdit
  => cxEditors<C/D><5>.dpk 5,10,11
     cxEditorsVCL<C/D><6>.dpk 6,7
  
Devexpress Grid
  cxGridBandedTableView
  cxGridDBChartView
  cxGridExportLink
  cxGridTableView
  => cxGrid<C/D><5>.dpk 5,10,11
     cxGridVCL<C/D><6>.dpk 6,7
(0014484)
obones (administrator)
2008-08-11 00:24

Thanks for this.
Please try the latest SVN or today's daily (yet to be generated), it contains an updated XML file that should bring in the required packages.
Let me know how this goes.

Cheers
Olivier
(0014486)
swierzbicki (reporter)
2008-08-11 05:45

Hi Olivier,

There is a small issue with the latest JVDB-R.xml revision. Package SMExport is declared twice with too different conditions :
- USE_3RDPARTY_SMEXPORT : that's right
- USE_3RDPARTY_DEVEXPRESS_CXGRID : either remove them or change them with USE_3RDPARTY_DEVEXPRESS_CXGRID || USE_3RDPARTY_SMEXPORT . As I don't own any Scalabium components someone will have to test it)

Here is generated a patch where all "USE_3RDPARTY_DEVEXPRESS_CXGRID" conditions are removed.


Index: JvDB-R.xml
===================================================================
--- JvDB-R.xml (revision 11856)
+++ JvDB-R.xml (working copy)
@@ -68,7 +68,6 @@
     <Package Name="cxExtEditorsD5" Targets="d5" Condition="USE_3RDPARTY_DEVEXPRESS_CXEDITOR"/>
     <Package Name="cxDataD5" Targets="d5" Condition="USE_3RDPARTY_DEVEXPRESS_CXVERTICALGRID || USE_3RDPARTY_DEVEXPRESS_CXGRID || USE_3RDPARTY_DEVEXPRESS_CXPIVOTGRID"/>
     <Package Name="cxGridD5" Targets="d5" Condition="USE_3RDPARTY_DEVEXPRESS_CXGRID"/>
- <Package Name="SMExportD5" Targets="d5" Condition="USE_3RDPARTY_DEVEXPRESS_CXGRID"/>
     <Package Name="cxVerticalGridD5" Targets="d5" Condition="USE_3RDPARTY_DEVEXPRESS_CXVERTICALGRID"/>
     <Package Name="cxPivotGridD5" Targets="d5" Condition="USE_3RDPARTY_DEVEXPRESS_CXPIVOTGRID"/>
     <Package Name="cxTreeListD5" Targets="d5" Condition="USE_3RDPARTY_DEVEXPRESS_CXTREELIST"/>
@@ -80,7 +79,6 @@
     <Package Name="cxExtEditorsVCLD6" Targets="d6" Condition="USE_3RDPARTY_DEVEXPRESS_CXEDITOR"/>
     <Package Name="cxDataVCLD6" Targets="d6" Condition="USE_3RDPARTY_DEVEXPRESS_CXVERTICALGRID || USE_3RDPARTY_DEVEXPRESS_CXGRID || USE_3RDPARTY_DEVEXPRESS_CXPIVOTGRID"/>
     <Package Name="cxGridVCLD6" Targets="d6" Condition="USE_3RDPARTY_DEVEXPRESS_CXGRID"/>
- <Package Name="SMExportVCLD6" Targets="d6" Condition="USE_3RDPARTY_DEVEXPRESS_CXGRID"/>
     <Package Name="cxVerticalGridVCLD6" Targets="d6" Condition="USE_3RDPARTY_DEVEXPRESS_CXVERTICALGRID"/>
     <Package Name="cxPivotGridVCLD6" Targets="d6" Condition="USE_3RDPARTY_DEVEXPRESS_CXPIVOTGRID"/>
     <Package Name="cxTreeListVCLD6" Targets="d6" Condition="USE_3RDPARTY_DEVEXPRESS_CXTREELIST"/>
@@ -92,7 +90,6 @@
     <Package Name="cxExtEditorsVCLD7" Targets="d7" Condition="USE_3RDPARTY_DEVEXPRESS_CXEDITOR"/>
     <Package Name="cxDataVCLD7" Targets="d7" Condition="USE_3RDPARTY_DEVEXPRESS_CXVERTICALGRID || USE_3RDPARTY_DEVEXPRESS_CXGRID || USE_3RDPARTY_DEVEXPRESS_CXPIVOTGRID"/>
     <Package Name="cxGridVCLD7" Targets="d7" Condition="USE_3RDPARTY_DEVEXPRESS_CXGRID"/>
- <Package Name="SMExportVCLD7" Targets="d7" Condition="USE_3RDPARTY_DEVEXPRESS_CXGRID"/>
     <Package Name="cxVerticalGridVCLD7" Targets="d7" Condition="USE_3RDPARTY_DEVEXPRESS_CXVERTICALGRID"/>
     <Package Name="cxPivotGridVCLD7" Targets="d7" Condition="USE_3RDPARTY_DEVEXPRESS_CXPIVOTGRID"/>
     <Package Name="cxTreeListVCLD7" Targets="d7" Condition="USE_3RDPARTY_DEVEXPRESS_CXTREELIST"/>
@@ -104,7 +101,6 @@
     <Package Name="cxExtEditorsD10" Targets="d10" Condition="USE_3RDPARTY_DEVEXPRESS_CXEDITOR"/>
     <Package Name="cxDataD10" Targets="d10" Condition="USE_3RDPARTY_DEVEXPRESS_CXVERTICALGRID || USE_3RDPARTY_DEVEXPRESS_CXGRID || USE_3RDPARTY_DEVEXPRESS_CXPIVOTGRID"/>
     <Package Name="cxGridD10" Targets="d10" Condition="USE_3RDPARTY_DEVEXPRESS_CXGRID"/>
- <Package Name="SMExportD10" Targets="d10" Condition="USE_3RDPARTY_DEVEXPRESS_CXGRID"/>
     <Package Name="cxVerticalGridD10" Targets="d10" Condition="USE_3RDPARTY_DEVEXPRESS_CXVERTICALGRID"/>
     <Package Name="cxPivotGridD10" Targets="d10" Condition="USE_3RDPARTY_DEVEXPRESS_CXPIVOTGRID"/>
     <Package Name="cxTreeListD10" Targets="d10" Condition="USE_3RDPARTY_DEVEXPRESS_CXTREELIST"/>
@@ -116,7 +112,6 @@
     <Package Name="cxExtEditorsD11" Targets="d11" Condition="USE_3RDPARTY_DEVEXPRESS_CXEDITOR"/>
     <Package Name="cxDataD11" Targets="d11" Condition="USE_3RDPARTY_DEVEXPRESS_CXVERTICALGRID || USE_3RDPARTY_DEVEXPRESS_CXGRID || USE_3RDPARTY_DEVEXPRESS_CXPIVOTGRID"/>
     <Package Name="cxGridD11" Targets="d11" Condition="USE_3RDPARTY_DEVEXPRESS_CXGRID"/>
- <Package Name="SMExportD11" Targets="d11" Condition="USE_3RDPARTY_DEVEXPRESS_CXGRID"/>
     <Package Name="cxVerticalGridD11" Targets="d11" Condition="USE_3RDPARTY_DEVEXPRESS_CXVERTICALGRID"/>
     <Package Name="cxPivotGridD11" Targets="d11" Condition="USE_3RDPARTY_DEVEXPRESS_CXPIVOTGRID"/>
     <Package Name="cxTreeListD11" Targets="d11" Condition="USE_3RDPARTY_DEVEXPRESS_CXTREELIST"/>
(0014488)
obones (administrator)
2008-08-11 06:08

Ah yes, you're right. This is now fixed in SVN.
(0014508)
jfudickar (developer)
2008-08-17 09:42

I've tested it with d2007 without any problems (After a full reinstall)

Greetings
Jens
(0014510)
obones (administrator)
2008-08-18 01:04

Thanks for the confirmation

- Issue History
Date Modified Username Field Change
2008-07-11 13:03 ccmcbride New Issue
2008-07-15 01:03 obones Note Added: 0014379
2008-07-15 01:03 obones Status new => feedback
2008-07-15 08:09 ccmcbride Note Added: 0014381
2008-07-21 00:30 obones Note Added: 0014404
2008-07-21 08:27 ccmcbride Note Added: 0014405
2008-07-22 00:24 obones Note Added: 0014407
2008-07-22 00:24 obones Status feedback => confirmed
2008-07-29 12:36 jfudickar Note Added: 0014466
2008-07-29 13:03 obones Note Added: 0014467
2008-07-29 14:03 jfudickar Note Added: 0014468
2008-07-30 05:24 swierzbicki Note Added: 0014470
2008-07-30 05:33 swierzbicki Note Edited: 0014470
2008-08-08 01:46 obones Note Added: 0014481
2008-08-08 01:46 obones Status confirmed => feedback
2008-08-08 12:44 jfudickar Note Added: 0014483
2008-08-11 00:24 obones Note Added: 0014484
2008-08-11 05:45 swierzbicki Note Added: 0014486
2008-08-11 06:08 obones Note Added: 0014488
2008-08-17 09:42 jfudickar Note Added: 0014508
2008-08-18 01:04 obones Status feedback => resolved
2008-08-18 01:04 obones Fixed in Version => Daily / SVN
2008-08-18 01:04 obones Resolution open => fixed
2008-08-18 01:04 obones Assigned To => obones
2008-08-18 01:04 obones Note Added: 0014510


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker